Oracle Java SE CVE-2012-1533 Remote Code Execution Vulnerability

A Metasploit exploit module is available:


 

Privacy Statement
Copyright 2010, SecurityFocus